div#wpadminbar {
    overflow: hidden;
}
.section-our-point {
    padding-top: 86px;
    margin-bottom: 52px;
    overflow: hidden;
    max-width: 1440px;
    margin-left: auto;
    margin-right: auto;
    /* padding-left: 25px; */
}

.section-our-point .content {
    padding-left: 25px;
}

.section-our-point .title {
    position: relative;
}

.section-our-point .swiper-button-next,
.section-our-point .swiper-button-prev {
    top: 50%;
    transform: translateY(-50%);
    margin: 0;
}

.section-our-point .swiper-container {
    padding-top: 50px;
}

.section-our-point .content-inner {
    max-width: 1250px;
    /* position: relative; */
    overflow: hidden;
}

.section-our-point .content {
    overflow: hidden;
    max-width: 1440px;
    /* padding-right: 20px; */
}


@media (min-width: 1300px) {

    .section-our-point .swiper-button-prev {
        left: 1173px;
    }

    .section-our-point .swiper-button-next {
        left: 1221px;
        right: auto;
    }
    .section-our-point {
        /* padding-left: calc((100% - 1300px)/2 + 25px); */
    }



    .section-our-point .content {
        padding-left: calc((100% - 1300px)/2 + 25px);
    }
}

@media (min-width: 1440px) {
    .section-our-point .swiper-container {
        width: 1685px;
    }
}




.about-us .container h2 {
    text-align: center;
    margin-bottom: 19px;
}

.section-video {
    padding: 61px 0 79px;
    position: relative;
    margin: 0 0 34px 0;
    overflow: hidden;
}

.section-video:before {
    content: '';
    background: url(../images/pattern-backgound.png);
}
.section-video:before {
    position: absolute;
    bottom: -44px;
    right: -40%;
    width: 100%;
    height: 100%;
    z-index: -1;
    background-repeat: no-repeat;
}

.about-us .container h2+p {
    max-width: 760px;
    margin: 0 auto;
    text-align: center;
    margin-bottom: 50px;
}

.section-our_value {
    padding: 96px 0 47px;
    background: var(--blue-color);
    /* clip-path: polygon(calc(100% - 78px) 0, 100% 82px, 100% 100%, 0 100%, 0 0); */
    /* margin: 34px 0 0; */
}

.about-us .section-our_value h2 {
    color: #fff;
    text-align: left;
}

.about-us .section-our_value h2+p {
    margin-left: 0px;
    color: #fff;
    max-width: 564px;
    text-align: left;
    line-height: 25px
}

.section-our_value .content-top {
    display: flex;
}

.section-our_value .content-top .col-text {
    width: 50%;
}
.section-our_value .content-top .col-image .image {
    position: relative;
    padding-bottom: 64.9%;
}
.section-our_value .content-top .col-image {
    width: 50%;
    text-align: right;
    padding-left: 40px;
}

.section-our_value .content-top .col-image img {
    clip-path: polygon(26% 0, 100% 0, 100% 100%, 0 100%, 0 40%);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.content-bottom h6,
.content-bottom p {
    color: #fff;
}

.content-bottom {
    padding: 23px 3px 0px 0;
    display: flex;
    justify-content: space-between;
    margin: 0 -15px;
    flex-wrap: wrap;
}

.content-bottom .content {
    width: 25%;
    max-width: 231px;
    padding: 0 15px;
    margin-bottom: 50px;
}

.content-bottom .content .content-inner {
    max-width: 201px;
}


.content-bottom .content .content-inner:before {
    content: '';
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    background: #fff;
    height: 1px;
    max-width: 200px;
}

.content-bottom .content .content-inner {
    position: relative;
    padding: 18px 0 0 0;
}

.content-bottom h6 {
    margin-bottom: 3px;
}

.content-bottom p {
    line-height: 25px;
}

.about-us .section-our-point h2 {
    text-align: left;
    margin-bottom: 0;
    padding-right: 116px;
    max-width: 1250px;
    text-transform: initial;
}

.section-our-point .col-image .image {
    position: relative;
    padding-bottom: 100%;
}

.section-our-point .col-image img {
    clip-path: polygon(17% 0, 100% 0, 100% 100%, 0 100%, 0 16%);
    max-width: 100% !important;
    height: 100% !important;
    position: absolute;
    top: 0;
    left: 0;
    object-fit: cover;
}

.section-our-point h6 {
    color: #fff;
    display: inline-block;
    padding: 16px 23px;
    font-size: 17px;
    line-height: 23px;
    /* identical to box height, or 135% */
    letter-spacing: 0.015em;
    width: 100%;
    background: var(--blue-color);
}

.section-sustainability {
    padding: 53px 0 69px;
    position: relative;
    overflow: hidden;
}

.section-sustainability:before {
    position: absolute;
    bottom: 64px;
    left: -53.8%;
    width: 1578px;
    height: 100%;
    max-width: 1578px;
    max-height: 910px;
    z-index: -1;
    background-repeat: no-repeat;
    background-size: contain;
}
.section-sustainability:before {
    content: '';
    background: url(../images/pattern-backgound.png);
}

.about-us .section-sustainability h2 {
    color: var(--green-color);
}

.view-page {
    text-align: center;
}

.about-us .section-sustainability h2+p {
    margin-bottom: 19px;
}

.image-bottom {
    margin-top: 44px;
    margin-bottom: 50px;
}

.section-background-images.about-us .quote-content:before {
    display: none;
}
.section-sustainability .image-bottom img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.section-sustainability .image-bottom .image {
    padding-bottom: 43.6%;
}


.section_showrooom {
    padding: 86px 0 0;
}

.section_showrooom .image-bottom {
    margin-top: 27px;
    display: flex;
    align-items: self-end;
    margin-bottom: 139px;
    flex-wrap: wrap;
}

.section_showrooom .image-bottom .image-left {
    margin-right: 33px;
    width: 32.48%;
    max-width: 406px;
}

.section_showrooom .image-bottom .image-right {
    width: calc(67.52% - 33px);
}

.section_showrooom .image-bottom .image {
    position: relative;
    padding-bottom: 50.1%;
    display: block;
    overflow: hidden;
}

.section_showrooom .image-bottom .image img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.section_showrooom .image-bottom .image-left .image {
    padding-bottom: 100%;
}

@media (max-width: 1024px) {

    .section-our-point .swiper-button-next,
    .section-our-point .swiper-button-prev {}
    .section-sustainability:before {
        top: 20px;
        background-position: right center;
        background-size: auto 100%;
        height: calc(100% - 40px);
        width: 100%;
    }

    .section-video:before {
        top: 20px;
        background-position: left center;
        background-size: auto 100%;
        height: calc(100% - 20px);
    }

    .section-video {
        padding: 41px 0 45px;
    }

    .about-us .container h2+p {
        margin-bottom: 30px;
    }

    .section-our-point {
        padding-top: 50px;
        margin-bottom: 20px;
    }


    .section-sustainability .image-bottom {
        margin-bottom: 0;
    }

    .section_showrooom {
        padding: 50px 0 0;
    }

    .section_showrooom .image-bottom {
        margin-bottom: 80px;
    }
}

@media (min-width: 768px) {
    .page-template-about-us .top-banner .wrapper img {
        height: 550px;
    }

    .content-bottom .content {
        width: calc(25% - 15px);
    }

    .content-bottom .content:not(:nth-child(4n)) {
        margin-right: 20px;
    }
}

@media (min-width: 1250px) {
    .content-bottom .content {
        width: 18%;
    }

    .content-bottom .content:not(:nth-child(4n)) {
        margin-right: 9.214567%;
    }
}

@media (max-width: 990px) {
    .content-bottom {
        justify-content: flex-start;
    }
}

@media (max-width: 767px) {
    .section-video {
        margin-bottom: 0;
    }
    .swiper-button-next,
    .swiper-button-prev {
        top: -8px;
    }

    .section-our_value .content-top {
        flex-direction: column;
        margin-bottom: 43px;
    }

    .section-our_value .content-top .col-text {
        width: 100%;
    }

    .about-us .section-our_value h2+p {
        max-width: 100%;
        font-size: 15px;
        line-height: 125%;
        /* or 19px */
        letter-spacing: 0.01em;
        margin-bottom: 28px;
    }

    .section-our_value .content-top .col-image {
        width: 100%;
        padding: 0;
    }

    .content-bottom .content {
        width: 100%;
        max-width: 100%;
        margin-bottom: 50px;
    }

    .about-us .section-video .container h2 {
        margin-bottom: 15px;
    }

    .section-sustainability .image-bottom .image {
        padding-bottom: 62%;
    }

    .content-bottom .content .content-inner {
        max-width: 100%;
        padding: 20px 0 0 0;
    }

    .content-bottom .content .content-inner:before {
        max-width: 100%;
    }

    .about-us .section-our_value .content-top+h2 {
        margin-bottom: 28px;
    }

    .content-bottom {
        margin: 0;
        padding: 0;
    }

    .content-bottom .content {
        padding: 0;
        margin-bottom: 29px;
    }

    .content-bottom h6 {
        margin-bottom: 4px;
        font-size: 20px;
        line-height: 118%;
        /*letter-spacing: 0.14rem;*/
    }

    .content-bottom p {
        font-size: 15px;
        line-height: 125%;
        /* or 19px */
        letter-spacing: 0.01em;
    }


    .button-bottom .transparent-conners:first-child .button.white {
        width: 157px;
        margin-right: 28px;
        padding: 5px 10px;
        line-height: normal;
    }


    .section-our-point {
        padding-top: 50px;
        margin-bottom: 20px;
    }

    .section_showrooom .image-bottom img {
        width: 100%;
    }

    .section-sustainability .image-bottom img {
        width: 100%;
    }

    .section-our-point h6 {
        font-size: 15px;
        line-height: 125%;
        /* or 19px */
        letter-spacing: 0.01em;
        padding: 9.25px 12px;
    }

    .section-sustainability {
        padding: 30px 0 55px;
    }

    .about-us .section-sustainability h2 {
        margin-bottom: 16px;
    }

    .about-us .section-sustainability h2+p {
        margin-bottom: 15px;
    }

    .image-bottom {
        margin-top: 25px;
    }
    .section-sustainability:before {
        top: 2px;
        background-position: right center;
        background-size: auto 100%;
        width: 783.8px;
        height: 452px;
        left: 3.2%;
        transform: translateX(-50%);
    }

    .section-video:before {
        top: 8px;
        background-position: left center;
        background-size: auto 100%;
        width: 783.8px;
        height: 452px;
        left: 93%;
        transform: translateX(-50%);
    }


    .section_showrooom .image-bottom .image-right {
        width: 100%;

        max-width: 100%;
    }
    .section_showrooom .image-bottom .image-right .image {
        position: relative;
        padding-bottom: 61.56%;
    }

    .section_showrooom .image-bottom .image-left {
        margin-right: 0;
        width: 100%;
        margin-bottom: 9px;
        max-width: 100%;
    }

    .content-bottom {
        flex-wrap: wrap;
    }

    .section-our_value {
        padding: 54px 0 33px;
    }
    .about-us .section-our_value h2 {
        margin-bottom: 26px;
    }


    .about-us .section_showrooom h2 {
        margin-bottom: 16px;
    }

    .section_showrooom .image-bottom {
        margin-top: 25px;
        margin-bottom: 75px;
    }

}

@media (min-width: 576px) {
    .button-bottom .transparent-conners:first-child .button.white {
        width: 161px;
    }
}

@media (max-width: 575px) {

    .section-our-point .swiper-container {
        min-width: 451px;
        padding-top: 26px;
    }

    .section-sustainability:before {
        left: -54.8%;
        transform: translateX(-50%);
    }

    .section-video:before {
        left: 137%;
        transform: translateX(-50%);
    }

}